Bug 111112 - gnumeric should BuildRequires: desktop-file-utils, scrollkeeper
Summary: gnumeric should BuildRequires: desktop-file-utils, scrollkeeper
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: gnumeric   
(Show other bugs)
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-11-27 16:18 UTC by Maxim Dziumanenko
Modified: 2007-04-18 16:59 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-16 09:06:31 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Maxim Dziumanenko 2003-11-27 16:18:35 UTC
Description of problem:
1. desktop-file-install(from desktop-file-utils package) is used in
%install section of gnumeric spec file
2. scrollkeeper need to build gnumeric

Version-Release number of selected component (if applicable):
gnumeric-1.2.1-1

How reproducible:
Always

Steps to Reproduce:
1.rpm -e desktop-file-utils scrollkeeper
2.rpmbuild --rebuild gnumeric-1.2.1-1.src.rpm
3.Wait for build errors
  
Actual results:


Expected results:


Additional info:

Comment 1 Miloslav Trmac 2003-11-27 18:18:01 UTC
Triage->Easyfix

Comment 2 Warren Togami 2004-04-14 05:47:10 UTC
intltool scrollkeeper gettext desktop-file-utils

rawhide rebuild after Bug #74034 is completed.
Perhaps also fixing Bug #115968 if a good explanation is given.

Comment 3 Warren Togami 2004-04-16 09:06:31 UTC
Sorry, out of time, rebuilding with only this fixed.



Note You need to log in before you can comment on or make changes to this bug.